#login-warp {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20vh;
  background: rgba(0, 0, 0, 0.5);
}
#login-warp .login-dialog {
  width: 400px;
  height: auto;
  background: #fff;
  border-radius: 5px;
}
#login-warp .login-dialog .title {
  position: relative;
  height: 47px;
  line-height: 47px;
  padding: 0;
}
#login-warp .login-dialog .title span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
  color: #009cff;
  z-index: 1000;
}
#login-warp .dialog-content {
  padding: 20px;
  color: #f00;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.5em;
}
#login-warp .diolog-button {
  text-align: center;
  border-top: 1px solid #D8D8D8;
  width: 100%;
  line-height: 45px;
  background: transparent;
}
#login-warp .diolog-button span {
  font-size: 16px;
  color: #009cff;
  cursor: pointer;
}
